MORSE(6)

NAME
morse - reformat input as morse code

SYNOPSIS
morse [-d | -s] [string ...]

DESCRIPTION
The morse command reads the given input and reformats it in the form of morse code. Acceptable input are command line arguments or the standard input.

The options are as follows:

-d  Decode dot-dash morse ( as generated by the -s option) back into text. A lowercase ‘x’ is printed for undecipherable input; otherwise, text is returned uppercase. Many procedural signs can be decoded (though not encoded). If the morse to be translated is given on the command line, it should be preceded by ‘--’ to keep it from being mistaken for options.

-s  Produce dots and dashes rather than words.

SEE ALSO
ITU-T Recommendation F.1, Operational provisions for the international public telegram service, Division B, I. Morse code. ITU-R M.1677-1, International Morse code, 2009, http://www.itu.int/rec/R-REC-M.1677-1-200910-I/.